<?xml version="1.0" standalone="yes"?>
<skill id="46893">
  <title><![CDATA[1.1 Táblázatkezelő programok indítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a <B>Start | Minden program | Microsoft Office | Microsoft Office Excel</B>. ]]></text>
      <img_name>Images/46893_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[Egy új táblázat nyílik meg.]]></text>
      <img_name>Images/46893_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Amennyiben egy már meglévő fájlon szeretnénk továbbdolgozni, kattintsunk a <B>Fájl | Megnyitás </B>parancsra.]]></text>
      <img_name>Images/46893_2.jpg</img_name>
    </step>
    <step num="2c.">
      <text><![CDATA[Kattintsunk a <B>Hely </B>nyílra, majd keressük meg és kattintsunk arra a fájlra amivel dolgozni szeretnénk. ]]></text>
      <img_name>Images/46893_3.jpg</img_name>
    </step>
    <step num="2d.">
      <text><![CDATA[Kattintsunk a <B>Megnyitás </B>parancsra.]]></text>
      <img_name>Images/46893_4.jpg</img_name>
    </step>
  </steps>
</skill>